##テストバッチ起動用SQL文
INSERT INTO JOB_CONTROL VALUES('0000000001' , 'JCS-000-001' , 'CHECK-SAMPLE/UC-CS-000/JCS-000-001.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000002' , 'JCS-000-002' , 'CHECK-SAMPLE/UC-CS-000/JCS-000-002.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000003' , 'JCS-001-001' , 'CHECK-SAMPLE/UC-CS-001/JCS-001-001.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000004' , 'JCS-001-002' , 'CHECK-SAMPLE/UC-CS-001/JCS-001-002.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000005' , 'JCS-002-001' , 'CHECK-SAMPLE/UC-CS-002/JCS-002-001.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000006' , 'JCS-002-002' , 'CHECK-SAMPLE/UC-CS-002/JCS-002-002.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);
INSERT INTO JOB_CONTROL VALUES('0000000007' , 'JCS-003-001' , 'CHECK-SAMPLE/UC-CS-003/JCS-003-001.xml' , '1234,abcd,1234' , '0' , '' , null, current_timestamp , current_timestamp);

##バッチデーモン終了用SQL文
INSERT INTO JOB_CONTROL VALUES('0000000008' , 'STOP' , 'common/StopDaemonBean.xml' , 'NO PARM' , '0' , '' , null, current_timestamp , current_timestamp);
